html{_text-overflow:ellipsis}
@charset "utf-8";
/* CSS Document */
body,ul,dl,dd,dt,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,input{margin:0;padding:0;}
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal}
.hidden{display:none;}
a{outline-style:none;color:#1b1b1b;text-decoration:none}
a:hover{color:#854d3d; text-decoration:none}
.clear{clear:both}
input,select,textarea{font-size:12px}
em{font-style:normal}
img{border:0px;vertical-align:middle; }
.fl{float:left}
.fr{float:right}
.fldi{ float:left;display:inline}
.frdi{ float:right;display:inline}
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.pr{ position:relative}
.pa{
	position:absolute;/**top: -1px;**/
}
.fb7{ color:#663300}
.f4,.fb4{font-size:14px}
.f6,.fb6{font-size:16px}
.f8,.fb8{font-size:18px}
.fb,.fb4,.fb6,.fb8{font-weight:bold}
.fv{font-family:"微软雅黑"}
.fh{font-family:"黑体"}
.auto{ margin:0 auto}
.ahs{ color:#7D6058}
.abs,.abs:hover{ color:#FFF}
li{ list-style:0}
body{ font-size:12px; font-family:"宋体"; background:url(body.jpg) repeat-x left top; position:relative;}


/* css style */
.bobg{ min-height:454px; _height:454px; background:url(bobg.jpg) no-repeat center top; margin:0 auto; overflow:visible; width:1002px;}
.head{ width:962px; height:97px}
.logo{ padding:34px 0 0 13px; width:500px;}
.cnen{ height:20px; line-height:20px; right:0px; top:37px}
.hrss{ width:131px; height:22px; padding:0 5px 0 5px; right:0px; top:62px}
.hrss input{ width:105px; height:22px; line-height:22px; border:none; background:none; float:left}
.hrss a{ width:18px; height:22px; display:block; cursor:pointer;}
.menu{ width:962px; height:36px; margin-bottom:11px; overflow:hidden;}
.menu table{ width:962px;height:36px; overflow:hidden;}
.menu table td,.menu table tr{ height:36px; overflow:hidden;}
.menu a{ height:36px; line-height:36px; color:#FFF; display:block}
.menu a:hover,.menu a.am{ color:#dea58d; background:url(menu.jpg) repeat-x left bottom}
.ban,.ban img{ width:962px; height:115px}
.main{ width:930px; background:url(main.jpg) repeat-y left top; margin-bottom:10px}
.mleft{ width:214px}
.mlbt{ height:34px; line-height:34px; padding-left:38px; background:url(mlbt.jpg) no-repeat; color:#6e4e45; margin-bottom:6px}
.mldl{ width:181px; display:block; margin:3px 0 3px 11px}
.mldl dt{ height:31px; line-height:31px; background:url(mldt.jpg) no-repeat left bottom}
.mldl dt a{background:url(dta.jpg) no-repeat 23px center; padding-left:34px; display:block}
.mldl dt a:hover,.mldl dt a.am{ background:url(dtam.jpg) no-repeat; font-weight:bold; color:#FFF}
.mldl dd{ height:30px; line-height:30px; padding-left:46px}
.mldl dd a{ background:url(dda.jpg) no-repeat left center; padding-left:10px}
.mldl dd a:hover,.mldl dd a.am{ background:url(ddam.jpg) no-repeat left center; color:#854d3d}
.mright{ width:690px; min-height:300px; _height:300px; padding-top:30px;}
.mrwz{ width:729px; height:33px; background:url(mrwz.png) no-repeat; overflow:hidden; right:-14px; top:-33px; z-index:1}
.mrwz span{ line-height:33px; color:#FFF; background:url(../images/mrwz.gif) no-repeat left center; padding:0 23px 0 30px}
.mrwz a,.mrwz a:hover{ color:#FFF}
.mrca{ padding:10px 10px 35px 0}
.mrca ul{ display:block; margin-bottom:22px}
.mrca li{ height:30px; line-height:30px; background:url(hrx.jpg) repeat-x left bottom; padding-right:10px}
.mrca li .fl{ background:url(libg.jpg) no-repeat left center; padding-left:10px}
.fy{ height:22px; line-height:22px; text-align:center; color:#5b5b5b}
.mrcb{ width:690px; padding-bottom:20px}
.mrcbdl{ width:690px; height:188px; padding-top:10px; display:block; background:url(hrx.jpg) repeat-x left bottom; margin-bottom:15px}
.mrcbdt{ padding:4px 8px 8px 4px; overflow:hidden; background:url(mrcbdt.jpg) no-repeat}
.mrcbdt,.mrcbdt img{ width:113px; height:151px}
.mrcbdd{ width:555px; height:187px; color:#7d6158}
.mrcbdd h1{ height:24px; line-height:24px; border-bottom:1px solid #7D6058; margin-bottom:18px}
.mrcbdd div{ line-height:24px; padding-left:6px}
.mrcbdd .pa{ line-height:22px; right:20px; bottom:5px}
.mrcc{ padding-bottom:50px}
.mrccbt{ height:30px; background:url(mrccbt.jpg) repeat-x; overflow:hidden; margin:0 2px 30px 0}
.mrccbt ul{ left:-12px}
.mrccbt li{ line-height:30px; float:left; padding:0 20px; background:url(bg.jpg) no-repeat left bottom}
.mrccbt .tab_am{ background:url(tab_am.jpg) no-repeat center top; color:#FFF; cursor:pointer}
.mrccnr{ width:680px}
.mrccnr .tab_con{ width:680px; line-height:24px}
.mrccnr img{ width:363px; height:238px; float:left; margin:0 20px 0px 0; display:inline}
/**.mrccnr_1 img tr td{ width:510px; height:138px; text-align:center; margin:0 20px 0px 0; display:inline}**/
.tab_con td img{ width:510px; height:138px; text-align:center; margin:0 20px 0px 0; display:inline}
.mrccnr h1{ margin-bottom:4px; color:#72524a}
.mrccnr p{ text-indent:2em; line-height:24px}
.mrccnr2 p{ text-indent:2em; line-height:24px}
.mrcd{ padding-bottom:50px}
.mrcddl{ width:660px; padding:12px 14px 22px 16px; display:block; background:#F7F7F7 url(mrcddl.jpg) repeat-x left bottom; color:#5c4138; margin-bottom:5px}
.mrcddt{ height:26px; line-height:26px; margin-bottom:5px}
.mrcddd{ line-height:22px}
.mrce{ width:690px; overflow:hidden; padding-bottom:10px}
.mrce_1{ width:690px; overflow:hidden; padding-bottom:10px}
.mrceul{ width:750px}
.mrceul li{ width:160px; height:300px; float:left; margin-right:22px; display:inline}
.mrceul li img{ width:141px; height:216px; margin-bottom:6px}
.mrceul li div{ line-height:24px}

.mrceul_1 li{ width:160px; height:300px; float:left; margin-right:70px; display:inline}
.mrceul_1 li img{ width:141px; height:216px; margin-bottom:6px}
.mrceul_1 li div{ line-height:24px}

.mrceul_2 li{ width:160px; height:230px; float:left; margin-right:70px; display:inline}
.mrceul_2 li img{ width:215px; height:143px; margin-bottom:6px}
.mrceul_2 li div{ line-height:24px}

.nr p a img{ display:block; margin:0 auto;}

.index{ width:962px; margin-bottom:14px; padding-top:12px}
.ileft{ width:684px}
.ila{ overflow:hidden; margin-bottom:11px}
.ila,.ila img{ width:684px; height:115px}
.slider2 li{ float:left}
.num{ height:20px; right:5px; top:96px; z-index:1}
.ilb{ height:44px; line-height:36px; background:url(ilb.jpg) no-repeat; text-align:center; font-size:22px; color:#60433a}
.ilc{ height:186px; margin-bottom:16px}
.ilcdl{ width:300px; height:186px; background:url(ilc.jpg) no-repeat; padding:0 16px}
.ilcdt{ height:28px; line-height:28px; padding-left:3px; color:#60433a; margin-bottom:6px}
.ilcdt .fr{ padding-top:12px}
.ilcdd{ line-height:24px; padding-left:4px}
.ilcdd div{ background:url(libg.jpg) no-repeat left center; padding-left:10px}
.ild{ height:227px; margin-bottom:14px}
.ildl{ width:320px; padding:0 6px; background:url(ildlnr.jpg) repeat-x left bottom}
.ildlbt{ height:32px; background:url(ildlbt.jpg) no-repeat; padding:0 13px}
.ildlbt .fl{ line-height:32px; color:#60433a}
.ildlbt .fr{ padding-top:12px}
.ildlnr{ width:320px; height:195px}
.ildlt{ height:80px; padding:18px 7px 0 11px; margin-bottom:11px}
.ildlt dt img{ width:80px; height:80px}
.ildlt dd{ width:212px}
.ildlt dd h1{ height:22px; line-height:22px}
.ildlt dd p{ line-height:24px}
.ildlb{ width:306px; display:block; margin-left:12px}
.ildlb li{ height:24px; line-height:24px; background:url(libg.jpg) no-repeat left center; padding-left:10px}
.ildlbt .pa{ height:20px; left:80px; top:12px}
.ildlbt li{ width:60px; height:20px; float:left; background:url(bg3.jpg) no-repeat; color:#7f5345; line-height:20px; text-align:center; margin-right:6px; display:inline; cursor:pointer}
.ildlbt .tab_am{ font-weight:bold}
.ildlnr .tab_con{ width:300px; margin:0 auto; padding-top:15px}
.ildlnr .tab_con li{ height:24px; line-height:24px; background:url(libg.jpg) no-repeat left center; padding-left:10px}
.ile{ height:261px; margin-bottom:10px}
.ilel{ width:332px;}
.ilelbt{ height:24px; background:url(ilelbt.jpg) no-repeat left bottom; padding:0 20px 0 4px}
.ilelbt .fl{ color:#60433a; line-height:24px; background:url(bg5.jpg) no-repeat left center; padding-left:18px}
.ilelbt .fr{ padding-top:8px}
.iledl{ height:89px; display:block; padding:24px 30px 5px 5px; display:block}
.iledt{ padding:2px 3px 3px 2px; overflow:hidden; background:url(iledt.jpg) no-repeat}
.iledt,.iledt img{ width:61px; height:84px}
.iledd{ width:216px}
.iledd h1{ height:28px; line-height:28px}
.iledd p{ line-height:18px}
.ilelul{ width:310px; display:block; margin:12px auto 0}
.ilelul li{ height:24px; line-height:24px; background:url(libg.jpg) no-repeat left center; padding-left:10px}
.iledl2{ margin-bottom:10px}
.ilf{ margin-bottom:15px}
.ilf,.ilf img{ width:684px; height:91px}
.ilg{ height:260px; margin-bottom:20px}
.ilgl{ width:320px; height:260px; padding:0 6px; overflow:hidden; background:url(ildlnr.jpg) repeat-x left bottom;}
.ilgl .ildlbt{ margin-bottom:13px}
.ilgl .ildlb{ height:72px; overflow:hidden; margin-bottom:10px}
.ilgrc{ height:72px; overflow:hidden; margin-bottom:10px; line-height:24px; padding:0 15px}
.ilgrc a{ margin:0 2px}
.ilgdl{ width:300px; height:78px; overflow:hidden; display:block}
.ilgdt,.ilgdt img{ width:82px; height:78px}
.ilgdd{ width:194px; height:24px; line-height:24px}
.ili{ width:684px; height:110px; background:url(ili.jpg) no-repeat; padding:15px 0 0 0}
.ilidl{ height:110px; display:block}
.ilidt{ height:70px; padding-left:17px; margin-bottom:7px}
.ilidt a{ border:1px solid #CCC; overflow:hidden; float:left; margin-right:15px; display:inline}
.ilidt a,.ilidt a img{ width:93px; height:68px}
.ilidd{ height:22px; padding:0 22px 0 16px}
.ilidd .fl{ color:#60433a; line-height:22px; background:url(bg4.jpg) no-repeat left center; padding-left:12px}
.ilidd .fr{ padding-top:10px}
.iright{ width:266px}
.irdl{ width:253px; height:174px; display:block; margin-bottom:26px; background:#E6E5E3; padding:11px 7px 0 6px}
.irdt{ height:22px; line-height:22px; background:url(irdt.jpg) no-repeat; padding:12px 12px 0px 24px; margin-bottom:11px; color:#6c4b3f}
.irdd{ height:30px; line-height:30px; background:url(irdd.jpg) no-repeat left center; padding-left:16px; margin-left:6px}
.irtp{ margin-bottom:28px}
.irtp,.irtp img{ width:266px; height:65px}
.ira{ width:266px; height:236px; margin-bottom:44px; background:#E7DAD4; }
.irap{ overflow:hidden; left:0px; top:6px}
.irap,.irap li,.irap img{ width:266px; height:195px}
.irab{ height:14px; right:0px; top:187px}
.irab ul li{ width:22px; height:14px; line-height:14px; background:#000; border-left:1px solid #FFF; display:block; float:left; overflow:hidden; text-align:center; cursor:pointer; color:#FFF}
.irab .sel{ background:#CE0608}
.irat{ width:266px; height:22px; line-height:22px; text-align:center; left:0px; bottom:5px; overflow:hidden}
.irb{ width:266px; background:url(irb.jpg) no-repeat left top; margin-bottom:40px;}
.irb h1{ height:32px; line-height:32px; padding-left:62px; margin-bottom:16px;}
.irb ul{ width:234px; margin:0 auto}
.irb li{ height:31px; line-height:30px; list-style:none; overflow:hidden; background:url(hrx.jpg) repeat-x left bottom}
.irba li{height:31px; line-height:30px;_height:26px!important; _line-height:26px!important;*+height:26px!important; *+line-height:26px!important; list-style:none; overflow:hidden; background:url(hrx.jpg) repeat-x left bottom}
.irb li a{ padding-left:20px; display:block}
.irb li a:hover{ color:#FFF; background:url(bg2.jpg) no-repeat}

.foot{ width:1000px; height:85px; background:url(foot.jpg) no-repeat; color:#5b5b5b}
.foot a,.fy a{ color:#5b5b5b}
.foot a:hover,.fy a:hover{ color:#854d3d}
.foot .fl{ padding:18px 0 0 51px}
.foot .fr{ padding:24px 50px 0 0; line-height:21px; text-align:right}

.nrbt{ font-size:16px; font-weight:700; text-align:center; line-height:59px; border-bottom:1px dashed #666}
.nrfb{ line-height:35px; float:left;}
.nrsj{ line-height:35px; float:right;}
.nr{ line-height:24px; text-indent: 2em;}


.put_lo{ margin-bottom:60px; color:#663333; margin-top:-20px;}
.put_mto{margin-bottom:25px; line-height:30px;margin-top:25px; margin-bottom:20px;}
.put_mr{ margin-left:370px; margin-top:-200px; margin-bottom:30px; line-height:30px;}

.tc_1{ margin-top:-50px;}
.tpdw img{ float:none!important; width:auto!important; height:auto!important; margin-bottom:20px!important;}
.imgt{ float:left; margin-bottom:50px;}
.imgt img{ width:336px; height:219px;}
.imgnr{ float:right; width:340px; line-height:24px; text-indent:25px;}
.tplb{ width:800px;}
.tplb li{ width:336px; float:left; margin-right:17px; display:inline; margin-bottom:20px;}
.zwenz{ line-height:20px; margin:10px 0}


/* 2012-10-11 */
.sliderkit { POSITION: relative; TEXT-ALIGN: left; DISPLAY: none; OVERFLOW: hidden }
.sliderkit A { TEXT-DECORATION: none }
.sliderkit A:hover { TEXT-DECORATION: none }
.sliderkit A:focus { OUTLINE-STYLE: dotted; OUTLINE-COLOR: #000; OUTLINE-WIDTH: 1px }
.sliderkit IMG { BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px }
.sliderkit .sliderkit-nav { Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center }
.sliderkit .sliderkit-nav-clip { POSITION: relative; OVERFLOW: hidden }
.sliderkit .sliderkit-nav-clip UL { POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: 0px }
.sliderkit .sliderkit-nav-clip UL LI { FLOAT: left }
.sliderkit .sliderkit-nav-clip UL LI A { DISPLAY: block; OVERFLOW: hidden }
.sliderkit .sliderkit-btn { Z-INDEX: 10 }
.sliderkit .sliderkit-panel { Z-INDEX: 1; POSITION: absolute; OVERFLOW: hidden }
.sliderkit .sliderkit-panel-active { Z-INDEX: 5 }
.sliderkit .sliderkit-panel-old { Z-INDEX: 4 }
.sliderkit .sliderkit-panel .sliderkit-panel-textbox { Z-INDEX: 1; POSITION: absolute }
.sliderkit .sliderkit-panel .sliderkit-panel-text { Z-INDEX: 3; POSITION: absolute; TOP: 0px; LEFT: 0px }
.sliderkit .sliderkit-panel .sliderkit-panel-overlay { Z-INDEX: 2; POSITION: absolute; TOP: 0px; LEFT: 0px }
.photoslider-bullets .sliderkit-nav { POSITION: absolute; BOTTOM: 10px; RIGHT: 13px }
.photoslider-bullets .sliderkit-nav-clip UL LI { MARGIN: 0px 3px 0px 0px; FLOAT: left }
.photoslider-bullets .sliderkit-nav-clip UL LI A { WIDTH: 16px; BACKGROUND: #F60; HEIGHT: 16px; color: #FFF; text-align: center; font: 12px/16px Arial; border: 1px solid #FFF; }
.photoslider-bullets .sliderkit-nav-clip UL LI.sliderkit-selected A { BACKGROUND: #F90 }
/* End */
